display:
  default:
    display_title: 'طے شدہ'
    display_options:
      fields:
        media_bulk_form:
          action_title: ایکشن
        bundle:
          label: قِسم
        uid:
          label: مصنف
        status:
          label: حالت
          settings:
            format_custom_true: 'شائع شدہ'
        operations:
          label: معاملات
      pager:
        options:
          tags:
            previous: '› گزشتہ'
            first: '» ابتدائی'
      exposed_form:
        options:
          submit_button: فلٹر
          reset_button_label: 'دوبارہ ترتیب دیں'
          exposed_sorts_label: 'کی طرف سے  کی گئی مرتب سازی'
      filters:
        bundle:
          expose:
            label: قِسم
        status:
          expose:
            label: صحیح
          group_info:
            group_items:
              1:
                title: 'شائع شدہ'
        langcode:
          expose:
            label: زبان
